BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 10px;MARGIN-BOTTOM: 130px;BACKGROUND-IMAGE: url('images/PageMargins.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-POSITION: left top; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 900px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 900px;HEIGHT: 144px;BACKGROUND-IMAGE: url('images/nav-bg-02.jpg');BACKGROUND-POSITION: left top; PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/PageMargins.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top; }
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/PageMargins.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 900px; BACKGROUND-COLOR: #FAEBD7;BACKGROUND-IMAGE: url('images/PageMargins.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 188px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; BACKGROUND-IMAGE: url('images/MainPanelFooter.jpg'); BACKGROUND-POSITION: left top; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 144px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/nav-bg-02.jpg'); BACKGROUND-POSITION: left top; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 66px; WIDTH: 900px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-IMAGE: url('images/Footer.jpg'); BACKGROUND-COLOR: #FFFFFF;BACKGROUND-POSITION: left top; }

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.formf6cc543c1-f24f-4d06-aed2-f8662b405207 {
	width:300px;
	padding:0;
}
.formf6cc543c1-f24f-4d06-aed2-f8662b405207 .top {

}
.formf6cc543c1-f24f-4d06-aed2-f8662b405207 .mid {

}
.formf6cc543c1-f24f-4d06-aed2-f8662b405207 .mid table {
	margin:0 auto;
}
.formf6cc543c1-f24f-4d06-aed2-f8662b405207 .bottom {

}

.formf6cc543c1-f24f-4d06-aed2-f8662b405207 .txtforminput {
	background:none;
	font-size:16px;
	border:1px solid #bbb;
}

.formf6cc543c1-f24f-4d06-aed2-f8662b405207 form div {
	padding:10px 0;
}

.titlef6cc543c1-f24f-4d06-aed2-f8662b405207{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #2A0000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.bodyf6cc543c1-f24f-4d06-aed2-f8662b405207{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: #3676B2; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf6cc543c1-f24f-4d06-aed2-f8662b405207{FONT-WEIGHT:bold; FONT-SIZE: 9pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf6cc543c1-f24f-4d06-aed2-f8662b405207 {width: 170px; border: solid 1px #DDDDDD }

.formf90f8d41a-438a-4821-b446-d2e229d76dba {
	width:300px;
	padding:0;
}
.formf90f8d41a-438a-4821-b446-d2e229d76dba .top {

}
.formf90f8d41a-438a-4821-b446-d2e229d76dba .mid {

}
.formf90f8d41a-438a-4821-b446-d2e229d76dba .mid table {
	margin:0 auto;
}
.formf90f8d41a-438a-4821-b446-d2e229d76dba .bottom {

}

.formf90f8d41a-438a-4821-b446-d2e229d76dba .txtforminput {
	background:none;
	font-size:16px;
	border:1px solid #bbb;
}

.formf90f8d41a-438a-4821-b446-d2e229d76dba form div {
	padding:10px 0;
}

.titlef90f8d41a-438a-4821-b446-d2e229d76dba{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #2A0000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.bodyf90f8d41a-438a-4821-b446-d2e229d76dba{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #2A0000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf90f8d41a-438a-4821-b446-d2e229d76dba{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf90f8d41a-438a-4821-b446-d2e229d76dba {width: 170px; border: solid 1px #DDDDDD }

.border7ce7764c-b4c1-4066-bb98-e7791b2b1cd5 { background-color: White; width: 200px; border: solid 1px Black}
.cell17ce7764c-b4c1-4066-bb98-e7791b2b1cd5 { padding: 0px 5px 5px 5px; width:100% }
.cell27ce7764c-b4c1-4066-bb98-e7791b2b1cd5 { padding: 0px 5px 5px 0px}
.label7ce7764c-b4c1-4066-bb98-e7791b2b1cd5{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input7ce7764c-b4c1-4066-bb98-e7791b2b1cd5 { border: solid 1px Black; width:100% }
.button7ce7764c-b4c1-4066-bb98-e7791b2b1cd5 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head7ce7764c-b4c1-4066-bb98-e7791b2b1cd5{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result7ce7764c-b4c1-4066-bb98-e7791b2b1cd5 { margin-top:0px; }
div.resultspage7ce7764c-b4c1-4066-bb98-e7791b2b1cd5 { overflow:hidden; }
.result7ce7764c-b4c1-4066-bb98-e7791b2b1cd5{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result7ce7764c-b4c1-4066-bb98-e7791b2b1cd5:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc7ce7764c-b4c1-4066-bb98-e7791b2b1cd5{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url7ce7764c-b4c1-4066-bb98-e7791b2b1cd5{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page7ce7764c-b4c1-4066-bb98-e7791b2b1cd5{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page7ce7764c-b4c1-4066-bb98-e7791b2b1cd5 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page7ce7764c-b4c1-4066-bb98-e7791b2b1cd5 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

